<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity 7</title>
		<link rel="stylesheet" href="style.css">
	</head>
	<nav>
		<a href="#"><img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"></a>
		<ul>
			<li><a href="#">Home</a></li>
			<li><a href="#">Web Dev Program</a></li>
			<li><a href="#">Companies</a></li>
			<li><a href="#">FAQ</a></li>
			<li ><a href="#">Blog</a></li>
		</ul>
	</nav>
	<hr />
	<body>
		<main>
			<h1>What is Zuitt?</h1>
			<p class="p-1">Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can domuch more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p>
			<button type="button">Apply Now</button>
			<h1>Succeed with Zuitt</h1>
			<h3>Beginner Friendly</h3>
			<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic webstie, via a live online instruction with passionate peers and one-on-one Q&A.</p>
			<h3>Study Now, Pay Later</h3>
			<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
			<h3>Just 4/6 Months</h3>
			<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
		</main>
		<footer>
			<div class="footer">
				<ul>
					<h3>About Us</h3>
					<li><a href="#">History</a></li>
					<li><a href="#">Mission & Vision</a></li>
					<li><a href="#">Founders</a></li>
					<li><a href="#">Branches</a></li>
				</ul>
				<ul>
					<h3>Careers</h3>
					<li><a href="#">Junior Developer</a></li>
					<li><a href="#">Marketing Associate</a></li>
					<li><a href="#">Legal Staff</a></li>
					<li><a href="#">Junior Accountant</a></li>
				</ul>
				<ul>
					<h3>Follow Us</h3>
					<li><a href="#">Facebook</a></li>
					<li><a href="#">LinkedIn</a></li>
				</ul>
				<ul>
					<h3>Contact Us</h3>
					<li>(02) 8 282 9520</li>
					<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
					<li><a href="#">helpdesk@zuitt.co</a></li>
				</ul>
			</div>
			<div class="footer-1">
				<ul class="separator">
					<li><a href="#">Terms of Service</a></li>
					<li><a href="#">Privacy Policy</a></li>
					<li>© 2017-2019 Zuitt. All Rights Reserved</li>
				</ul>
			</div>	
		</footer>
	</body>
</html>